Subject: Commonplace

From: "Andrew Fields" <[email-masked]>
Date: 14 Aug 94 09:54:36 GMT+200

The most merciful thing in the world, I think, is the inability of the human
mind to correlate all its contents. We live on a placid island of ignorance
in the midst of black seas of infinity, and it was not meant that we should
voyage far. The sciences, each straining in its own direction, have hitherto
harmed us little; but some day the piecing together of dissociated knowledge
will open such terrifying vistas of reality, and of our own frightful position
therein, that we shall either go mad from the revelation or flee from the
deadly light into the peace and safety of a new dark age.

                              -- H.P. Lovecraft (The Call Of Cthulhu)